
body         { font-family: Franklin Gothic Medium, Arial, Verdana; font-size: 100%; 
               text-decoration: none; background: "#E0E0E0"; 
               margin-top: 5%; margin-bottom: 5%; 
               margin-left: 5%; margin-right: 5%; 
               background-Image: "url(horis16.gif)"; 
               background-position: right;
               background-repeat: repeat-y;
             }

table        { font-size: 100%; }
tr           { vertical-align: top; }
td           { padding-left: 20; }


a            { color: brown; font-Weight: 520; text-decoration: none;}

a:hover      { color: red;   font-Weight: 520; text-decoration: none;}

a:active     { color: green; font-Weight: 520; text-decoration: none;}

